A new upstream version is available: 1.8.5

package:
pyfr
severity:
high
created:
2018-08-23
last updated:
2019-09-16

A new upstream version 1.8.5 is available, you should consider packaging it.